SET CGO_ENABLED=0
SET GOOS=linux
SET GOARCH=amd64
go build ./

scp -i ./id_rsa background ubuntu@118.24.238.198:/home/ubuntu/api/bin/userapi
scp -i ./id_rsa user.yaml ubuntu@118.24.238.198:/home/ubuntu/api/bin/user.yaml

scp -i ./id_rsa pem/ca.pem ubuntu@118.24.238.198:/home/ubuntu/api/bin/pem/ca.pem
scp -i ./id_rsa pem/client-cert.pem ubuntu@118.24.238.198:/home/ubuntu/api/bin/pem/client-cert.pem
scp -i ./id_rsa pem/client-key.pem ubuntu@118.24.238.198:/home/ubuntu/api/bin/pem/client-key.pem